Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157242 - httpd failure to restart
Summary: httpd failure to restart
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: 2
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-09 18:42 UTC by Serkan AKYOL
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 07:05:32 UTC


Attachments (Terms of Use)

Description Serkan AKYOL 2005-05-09 18:42:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Hi,

I installed newere kernel version on the system When I reboot the machine after then httpd stopped and never start again. the system said that "Bus Error/Failure to restart"

Serkan AKYOL



Version-Release number of selected component (if applicable):
kernel-smp-2.6.10-1.771_fc2

How reproducible:
Always

Steps to Reproduce:
1.Install kernel newer version
2.Reboot system
3.httpd start
  

Additional info:

Comment 1 Joe Orton 2005-05-12 07:05:32 UTC
Please try and reproduce this on FC3 or reassign the bug to Fedora Legacy, FC2
is no longer supported.


Note You need to log in before you can comment on or make changes to this bug.